Issue 704: LDAP typo: ldapy -> ldap

New issue report by m.bevand:
What's the URL of the page containing the problem?

What steps will reproduce the problem?
1. Install python-ldap
2. Restart the Review Board server
3. In the settings page, select LDAP as the "Authentication Method"
4. The page displays "LDAP authentication requires the python-ldap library,
which is not installed."

What is the expected output? What do you see instead?
The page should not display the above error message, but should allow the
enduser to configure the other LDAP options.

The problem is caused by apparently a typo. The attached patch fixes it and
fixed the pb for me.

        fix-ldapy-typo.patch  405 bytes

Issue attributes:
        Status: New
        Owner: ----
        Labels: Type-Defect Priority-Medium

You received this message because you are listed in the owner
or CC fields of this issue, or because you starred this issue.
You may adjust your issue notification preferences at:

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at

Reply via email to